#navbar {
  position: absolute;
  width: 100%;
}
.showcase {
  height: 100vh;
  min-height: 400px;
}
.services-showcase {
  position: relative;
}
.services-showcase-image {
  height: 100%;
  margin: auto;
  text-align: center;
  display: flex;
}
.showcase-button {
  align-items: center;
  gap: 15px;
}
.showcase-content {
  min-height: 100vh;
  display: grid;
  justify-items: center;
  align-content: center;
}
.services-showcase img {
  width: 60%;
  height: auto;
}
.services-showcase .jbtn {
  margin-top: 70px;
}
.services-block-title {
  padding: 70px;
  font-weight: 200;
  font-size: 55px;
  color: rgb(203, 216, 185);
}
.services-block-title span {
  font-weight: 300;
  color: rgb(74, 99, 86);
  letter-spacing: 1px;
}
.services-block-title.blue-light span {
  color: #31578b;
}

.services-block-title.green-light span {
  color: #324e41;
}

.services-block-title.red-light span {
  color: #a95759;
}

.services-block-title.brown-light span {
  color: #8e705d;
}
.services-block-title.pink-light span {
  color: #998291;
}

/* .s-b-t:hover {
  transform: scale(1.1);
}
.s-b-t .show-on-hover {
  display: none;
}
.s-b-t:hover .show-on-hover {
  display: block;
}

.s-b-t .hide-on-hover {
  display: block;
}
.s-b-t:hover .hide-on-hover {
  display: none;
} */

.service-content {
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.service-background-image {
  background-image: url("/assets/remich.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 700px;
}
.service-background {
  display: flex;
}
.service-text-grid {
  display: grid;
  align-content: center;
}
.service-text {
  /* margin: auto;
  width: 50%; */
  padding: 50px 20%;
  font-size: 50px;
  line-height: 54px;
}
/* .service-price-block {
  padding-bottom: 40px;
} */
.price-block-header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 80px 20px;
}
.price-header-title {
  margin-right: 40px;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 44px;
}
.price-photo-block {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 0 20px;
  gap: 20px;
}

.services-info {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
}
.services-info-box {
  padding: 0 50px;
}

.opening-hours {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px 30px;
}
.contact-info {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 10px 30px;
}

.services-list-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.btn-container {
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

@media (max-width: 1400px) {
  .service-text {
    font-size: 45px;
    line-height: 49px;
  }
}
@media (max-width: 1100px) {
  .service-text {
    font-size: 40px;
    line-height: 45px;
  }
}

@media (max-width: 900px) {
  .service-content {
    display: grid;
    grid-template-columns: 1fr;
  }
  .price-photo-block {
    display: grid;
    grid-template-columns: 1fr;
    padding: 0 20px;
    gap: 50px;
  }
  .service-text {
    padding: 100px;
  }
}

@media (max-width: 680px) {
  .services-info {
    grid-template-columns: 1fr;
    justify-items: initial;
    gap: 50px;
  }
}
@media (max-width: 600px) {
  .price-block-header {
    display: grid;
    gap: 30px;
  }
  .price-header-title {
    margin-right: 0px;
  }
  .service-text {
    /* width: 100%; */
    padding: 100px 50px;
    font-size: 40px;
    line-height: 44px;
  }
  .services-block-title {
    padding: 50px;
    font-weight: 200;
    font-size: 40px;
    color: rgb(203, 216, 185);
  }
  .price-header-title {
    font-size: 34px;
    margin: 0;
  }
  .services-showcase img {
    width: 80%;
  }
}

@media (max-width: 400px) {
  .service-text {
    padding: 80px 25px;
    font-size: 30px;
    line-height: 34px;
  }
}
